﻿@media only screen and (max-width: 767px) {
    .lead-banner-app {
        height: auto !important;
    }

    .lead-bu {
        width: 100%;
        margin: 0;
        float: none;
        text-align: center;
    }

    .lead-banner-app .lead-bu .lead-30 .row {
        justify-content: center;
    }

    .atf-class-slide .atf-class-img img {
        height: auto;
    }

    .float {
        position: fixed;
        width: 60px;
        height: 60px;
        bottom: 10px;
        left: 10px;
    }

    .inr-events .rounded a {
        display: block;
    }

    .breadCrumb ul {
        width: 100%;
    }

    .vision-boxx {
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .reverse-vis {
        flex-flow: row-reverse;
        justify-content: center !important;
    }

        .reverse-vis h3 {
            padding-left: 0;
            margin-bottom: 0;
            margin-left: 20px;
        }

    .mBox .reverse-vis .innermBox {
        justify-content: center;
    }

    .hhhh-box p {
        margin: -50px 0px;
        height: auto;
        width: 85%;
        /* background: #fff; */
        padding: 50px 20px;
        margin: auto;
    }

    .hhhh-box {
        padding-top: 60px !important;
    }

    .believecover {
        background: #2e3092;
        padding: 20px;
        border-radius: 30px;
        border: 1px solid #000;
        margin-top: 40px;
    }

    .bel-img {
        margin-left: 0;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .txt-ab-leftfix {
        margin-top: 50px;
        padding: 22px;
        margin-left: 0;
    }
}
